/* Event detail — chargé uniquement pour typePage == "event" */

@media screen and (min-width: 992px) {
	.event-meta {
		margin-top: 80px;
	}
}

#map {
	height: 15em;
}

.event-icon {
	width: 2.5em;
	float: left;
	text-align: center;
}

.event-title {
	font-size: 1.2em;
}

.background-eleven {
	background-color: rgba(59, 160, 182, 0.25);
}

.event-meta-icon {
	text-align: center;
	border-radius: 50%;
	padding: 2px;
	min-width: 37px;
	padding-top: 6px;
	height: 37px;
	display: inline-block;
	margin-right: 10px;
}

.event-meta-title {
	font-size: 13px;
}

.event-meta-content {
	font-size: 15px;
	font-weight: 500;
	line-height: 1;
}

.event-section-title {
	font-size: 19px;
	font-weight: 600;
	margin-right: 5px;
}

.event-meta-category {
	color: #0077B6;
	background: #EDF2FB;
}

.event-meta-price-free {
	color: #38B000;
	background: #EAF8DA;
}

.event-meta-price-paid {
	color: #b1981c;
	background: #fff5cc;
	max-width: 120px;
}

.event-meta-status-canceled {
	color: #D90429;
	background: #FCD5CE;
}

.event-meta-time-past {
	color: #DC2F02;
	background: #F9DCC4;
}

.event-related-title {
	font-size: 1.5rem;
	font-weight: 600;
}

/* Full Calendar */
.fc-daygrid-event-harness:hover {
	width: 10em;
}

.fc-event-time:hover {
	display: none;
}

.fc-toolbar-title:first-letter {
	text-transform: capitalize;
}

.fc-toolbar-title {
	font-size: 1.2em !important;
}

.fc-daygrid-dot-event:hover {
	z-index: 1000;
	background: rgba(256, 256, 256);
	border: solid 1px;
}

.liker {
	width: 45px;
	height: 45px;
	padding-top: 11px;
}
